.c_background1 {background-color: #9d3f00}
.c_background2 {background-color: #4b261d}
.c_background3 {background-color: #350707}
.c_bodybackground {background-color: #350707}
.c_textcolor1 {color: #ffffff}
.c_textcolor2 {color: #b08a74}
.BodyText {color: #414a4a}
.head1 {color: #616f6f}
.n_1, .n_2 {border-bottom-color: #785c55}
a.n_l:link {color: #dbd3d1}
a.n_l:hover {color: #ffffff}
a.n_l:active {color: #dbd3d1}
a.n_l:visited {color: #dbd3d1}
.n_menu_1 .n_on, .n_menu_2 .n_on, .n_menu_3 .n_on {background-color: #937c77}
.n_menu_2, .n_menu_3, .n_menu_4 {border-top-color: #937c77}
.n_menu_2, .n_menu_3, .n_menu_4 {border-left-color: #937c77}
.n_menu_2, .n_menu_3, .n_menu_4 {border-bottom-color: #937c77}
.siteTitle {color: #f0e2d8}
.login a:link, .login a:visited, a.login:active, a.login:hover {color: #c9bdbb}